main>div {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}


.advertisement {
    position: absolute;

    width: max-content;
    justify-content: center;
}

.news {
    border-top: 1px solid black;
}

.news ul {
    list-style: none;
    padding: 0;
}

.news ul li {
    margin: 10px 0;
    border: 1px solid black;
    box-shadow: 3px 3px 5px gray;
    padding: 10px;
    border-radius: 20px;
    max-width: 100%;

}

.title {
    font-weight: bold;
    font-size: 18px;
    justify-content: center;
    text-align: center;

}
.telecomlist > ul{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-inline-start: 0px;
}
.telecomlist > ul > li{
    max-width: 300px;
    list-style: none;
    border: 1px solid white;
    box-shadow: 5px 5px 5px gray;
    border-radius: 20px;
    margin: 10px;
}

.wrap_telecom{
    max-width: 300px;
}
.wrap_telecom  img{
    width: 300px;
    max-width: 300px;
}